//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ProductData
{
    using System;
    using System.Collections.Generic;
    
    public partial class Product
    {
        public System.Guid ProductId { get; set; }
        public string Name { get; set; }
        public string Title { get; set; }
        public string Description { get; set; }
        public string Photo { get; set; }
        public System.Guid CategoryId { get; set; }
        public int Price { get; set; }
        public int Quantity { get; set; }
        public System.DateTime CreateOnDate { get; set; }
        public System.Guid CreateByUserId { get; set; }
        public Nullable<System.DateTime> LastModifiedOnDate { get; set; }
        public Nullable<System.Guid> LastModifiedBuyUserID { get; set; }
        public Nullable<int> DisplayStatus { get; set; }
    }
}
